<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class BirthCountyTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('birth_county')
            ->label('شهر تولد')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
